Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 09:31:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect hi  i am dr pavan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  i am dr pavan Bot:  Hi Hi  I Am Dr Pavan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533207862            01:23 PM, 02nd May                   fatma                   Hi Pavan, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:24 PM, 02nd May                     hi  i am dr pavan                    Hi fatma           01:25 PM, 02nd May                     hi  i am dr pavan                    I am Dr pavan here           01:25 PM, 02nd May                     hi  i am dr pavan                    I have done online shopping with reference number 6302669873           01:26 PM, 02nd May                   fatma                   I can see that you are contacting us to return some items           01:26 PM, 02nd May                     hi  i am dr pavan                    Actually I haven't received the item. But need to cancel my order.           01:27 PM, 02nd May                   fatma                   We see that you have placed your order on Apr 29, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:27 PM, 02nd May                     hi  i am dr pavan                    I didn't see any option in center point account to cancel my order           01:27 PM, 02nd May                   fatma                   I'm really sorry but the order has been confirmed           01:27 PM, 02nd May                   fatma                   We are not able to cancel the order now           01:27 PM, 02nd May                   fatma                   But after you receive the order           01:28 PM, 02nd May                   fatma                   You can return it to the nearest store to you           01:28 PM, 02nd May                   fatma                   And if you are not able to collect it           01:28 PM, 02nd May                     hi  i am dr pavan                    Ok. I will wait and receive the order. Then apply for return item           01:28 PM, 02nd May                   fatma                   The order will be automatically cancelled after 14 of reaching the store           01:29 PM, 02nd May                   fatma                   Okay no problem           01:29 PM, 02nd May                   fatma                   Is there anything else i can help you with?           01:29 PM, 02nd May                     hi  i am dr pavan                    After 14 days, it automatically cancelled. So will I receive the refund?           01:29 PM, 02nd May                   fatma                   Sure           01:30 PM, 02nd May                     hi  i am dr pavan                    Ok. Thank you for the support           01:30 PM, 02nd May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:31 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2493233